#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-KXoGzMfJEKBKVjKCHT0eSo
key:                  ghcide-test-utils-1.9.0.0-KXoGzMfJEKBKVjKCHT0eSo
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  444b6e63027dc3e62985d91a8d1ac9fd
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-KXoGzMfJEKBKVjKCHT0eSo
depends:
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-1yOEWF3Vf5X1WkNQ8K9cH3 directory-1.3.7.1
    extra-1.7.16-7Y66O2JePbwC6vVnVWFdDd filepath-1.4.2.2
    ghcide-2.0.0.0-IJ8qk8i9cb8Ag9L2ekHuP6
    hls-plugin-api-2.0.0.0-JYrGyUP9yWT8HGpBdLDhkS
    lens-5.2.3-7xTAGVF8ixt9yux1447c6O
    lsp-test-0.14.1.0-Aaw0dwMXHH3Comud1uVre1
    lsp-types-1.6.0.1-FQjEigyKHkViOnnd7Y5gI
    tasty-hunit-0.10.1-L66QJwql05eADOychN2Ndp text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

